apiVersion: v2
name: postgres
description: A Helm chart for PostgreSQL on Kubernetes

type: application

maintainers:
  - name: groundhog2k
    url: https://github.com/groundhog2k/helm-charts

keywords:
  - database
  - postgres

version: "1.2.1"

appVersion: "14.11"
icon: https://www.postgresql.org/media/img/about/press/elephant64.png
